Топливная система, статус B1
-
FUEL SYS-B1
D000100
22 14 03 04 01
Топливная система, статус B2
-
FUEL SYS-B2
D000100
22 14 04 04 01
Расчетная нагрузка на двигатель
%
CAL/LD VALUE
A000002
22 14 05 04 01
Температура охлаждающей жидкости
°C
COOLANT TEMP
A000001
22 14 06 04 01
Долговременная топливная коррекция B1
%
L-FUEL TRM-B1
A000000
22 14 07 04 01
Долговременная топливная коррекция B2
%
L-FUEL TRM-B2
A000000
22 14 08 04 01
Кратковременная топливная коррекция B1
%
S-FUEL TRM-B1
A000000
22 14 09 04 01
Кратковременная топливная коррекция B2
%
S-FUEL TRM-B2
A000000
22 14 0A 04 01
Обороты двигателя (старшая часть)
об/мин
ENGINE SPEED (HI)
A000003
22 14 0B 04 01
Обороты двигателя (младшая часть)
об/мин
ENGINE SPEED (LOW)
A000004
22 14 0C 04 01
Скорость автомобиля
км/ч
VEHICLE SPEED
A000007
22 14 0D 04 01
INT MANI PRESS
кПа
INT MANI PRESS
A000007
22 14 0E 04 01
Абсолютное положение дроссельной заслонки
%
ABSOL TH-P/S
A000005
22 14 0F 04 01
Базовая длительность импульса впрыска топлива
мс
B/FUEL SCHDL
A000008
22 14 10 04 01
Температура воздуха на впуске
°C
INT/A TEMP SE
A000001
22 14 11 04 01
FUEL/R PRESS (High)
кПа
FUEL/R PRESS (High)
A000009
22 14 12 04 01
FUEL/R PRESS (Low)
кПа
FUEL/R PRESS (Low)
A00000A
22 14 13 04 01
MASS AIRFLOW (High)
г/сек
MASS AIRFLOW (High)
A00000B
22 14 14 04 01
MASS AIRFLOW (Low)
г/сек
MASS AIRFLOW (Low)
A00000C
22 14 15 04 01
-
-
-
H000000
22 14 16 04 01
-
-
-
H000000
22 14 17 04 01
-
-
-
H000000
22 14 18 04 01
-
-
-
H000000
22 14 19 04 01
-
-
-
H000000
22 14 1A 04 01
-
-
-
H000000
22 14 1B 04 01
CKPS-RPM(TDC)
об/мин
CKPS-RPM(TDC)
A00000D
22 14 1C 04 01
TARG INJ TIMG
°
TARG INJ TIMG
A00000E
22 14 1D 04 01
INT/A VOLUME
mg/
INT/A VOLUME
A000007
22 14 1E 04 01
-
-
-
H000000
22 14 1F 04 01
